Skip to Content

./configure fails under Qt4

1 reply [Last post]
onglipo
Offline
Joined: 04/17/2010

Hi
n00b here to hydrogen. I've Qt 4 installed. ./configure failed with the following error message:
checking for Qt... configure: error: Qt (>= Qt 3.0.1) (headers and libraries) not found. Please check your installation!
echo $PATH gives
/usr/local/Trolltech/Qt-4.0.0/bin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/home/dp/bin
echo $LD_LIBRARY_PATH
/usr/local/Trolltech/Qt-4.0.0/lib:

Any idea what's wrong? Do I need to alter the install script?
Thanks
ongs?

Alexandre
Offline
Joined: 04/17/2010

I do have an idea what is wrong. It' your setup :)

Hydrogen isn't ported to Qt4 yet. Use 3.2.x instead ;)

--
Alexandre